Kerbal Space Program - Bug #5938

SP-W 3x2 Photovoltaic Panels Naturally Clip into their own covering
11/12/2015 09:44 PM - timoff32

Status: Closed Start date: 11/12/2015
Severity: Unworthy % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The 3x2 covered solar panels, when angled at the right configuration, clip their own cover.

History

#1 - 11/20/2015 03:34 PM - sal_vager

- Severity changed from Low to Unworthy

guide

#2 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/23/2016 03:26 PM - bewing

In 1.1.3, yes this microscopic visual clipping issue still happens. But it's several stages below unworthy.

#4 - 08/06/2019 06:53 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/06/2019 06:53 PM - chris.fulton

- Status changed from Resolved to Closed
